@charset "utf-8";
/* CSS Document */
.order_info_bottom{ width:980px; height:50px; line-height:50px; margin-top:20px; background-color:#e1e8f1; }
.Total{ text-align:left; float:left; font-size:16px; font-weight:bold;}
.Total strong{ font-size:22px; font-family:Arial, Helvetica, sans-serif; color:#cc0000; }
.info_bottom_btn{ float:right; margin:9px 0px;}
.info_bottom_btn a{
  width: 130px;
  height: 34px;
  line-height: 34px;
  display: inline-block;
  position: relative;
  color: #fff;
  text-align: center; 
  cursor:pointer;
  z-index:1;
}

.info_bottom_btn b{
	position: absolute;
	display: block;
	height: 100%;
	width: 100%;
	top:0;
	left:0;
	background-image: url(images/bj_A.png);
	background-repeat: no-repeat;
	background-position: -490px -44px;
	z-index:2;
}
.order_info_bottom_left{}
.order_info_bottom_left a{ padding:0 10px;}
.order_info_bottom_left span{ float:left; padding:16px 0 0 9px;}
.order_info_bottom_left p{ float:left;}
.order_info_bottom_content{ float:left; padding-left:380px;}
.order_info_bottom_right{ float:right; width:350px;}
